Have a question about this project? Sign up for a free GitHub account to open an issue and contact its maintainers and the community.

Already on GitHub? Sign in to your account

support for fork of ruby-debug that works nicely with 1.9.x #197

Closed
agibralter opened this Issue Jun 7, 2012 · 0 comments

Comments

Projects
None yet
1 participant

https://github.com/cldwalker/debugger

Would it make sense at all to require 'ruby-debug' and if that fails try require 'debugger' in order to support both forks of ruby-debug?

@agibralter agibralter closed this Apr 19, 2017

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment